.header-lp-inner-fixed{position: fixed; top: 0; left: 0; width: 100%; background: #000; z-index: 9999}

.banner-form {
	position: relative;
	overflow: hidden;
	z-index: 99;
	margin-bottom: 20px;
	background: #fff;
	border-radius: 18px;
	box-shadow: rgba(0,0,0,0.3) 10px 10px 2px;
}

.banner-form-inner{padding: 20px;}

.banner-form-nw-hd{background:#5071bbf2; padding: 20px; text-align: center; font-size: 17px; font-weight: 700; color: #fff; position: relative;}
/*.banner-form-nw-hd:before{content: ''; position: absolute; width: 100%; height: 55px; bottom: 0; left: 0; background: url(../images/form-hd-bg.png) no-repeat; background-size: cover;}
*/


.footer-sticky-enquire{border-radius: 10px; box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 15px; background: #fbc95f; padding:15px; text-align: center; z-index: 9999; position: fixed; width: 47%; left: 0; right:0; bottom: 10px; margin: auto;}
.footer-sticky-enquire span{display: inline-block; font-size: 23px; font-weight: 600; color: #000; margin-right: 10px}
.footer-sticky-enquire a{background: green; color: #fff; font-size: 17px; font-weight: 600; padding: 9px 40px; text-align: center; display: inline-block;}

.banner-form textarea {
	color: #333;
	background: #fff;
	padding: 5px;
	border-radius: 0;
	width: 100%;
	border: 0;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 24px;
	height: 65px
}

.banner-form .form-control {
	height: 28px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 9px
}

.banner-form textarea::placeholder {
	color: #000
}

.courses .form-control{border: #ccc solid 1px !important; border-radius: 6px !important; padding: 12px 15px !important;}
.courses .foricon{display: none;}

.para-nw{font-size: 14px; color: #555; text-align: left;}


.btnYellow {
	background: #f9ad0a;
	color: #272634!important;
	border-radius: 0;
	border: 1px solid #f9ad0a
}

.btnYellow:hover {
	background: #272634;
	color: #f9ad0a!important;
	border: 1px solid #f9ad0a
}

.back-blue {
	background: #0493e2
}

.back-graylight {
	background: #f9f9f9
}

.back-gray {
	background: #eee
}

.landing-lp-tabs ul.nav-tabs li a {
	background: #252527;
	color: #f9ad0a!important;
	padding: 20px;
	border-radius: 0;
	border: 0
}

.header-lp-inner{background:#2c406c; padding:15px 30px;}
.enquire-text-cl{color: #000; font-size: 19px; font-weight: 700; display: block; margin-bottom: 10px;}
.mail-mb{display: none;}
.mail-desk{display: block;}

.header-box-lp{display: flex; justify-content: flex-start; align-items: center;}
.header-box-left-lp a.header-box-left-lp-img img{ width:275px; }

.header-box-right-lp{display: flex; justify-content: flex-end; flex: 1}
.header-box-right-lp ul{margin: 0; padding: 0; display: flex; justify-content: flex-start; align-items: center;}
.header-box-right-lp ul li{display: inline-block; color: #fff; padding: 10px;}
.header-box-right-lp ul li a{color: #fff;}

.link-first{display: none !important;}

.landing-lp-tabs ul.nav-tabs li a:focus,
.landing-lp-tabs ul.nav-tabs li a:hover,
.landing-lp-tabs ul.nav-tabs li.active a {
	background: #f9ad0a;
	color: #252527!important;
	border: 0
}

.landing-lp-tabs .tab-content h2 {
	border-top: #0493e2 solid 1px;
	border-bottom: #0493e2 solid 1px;
	font-weight: 700;
	color: #0493e2;
	text-transform: uppercase;
	margin-bottom: 20px;
	padding: 5px 0;
	font-size: 25px
}

.table-landing {
	margin-top: 20px
}

.table-landing table {
	border-collapse: collapse;
	border: 1px solid #0493e2;
	font-size: 14px
}

.table-landing table tr th {
	border:1px solid #9ac1d6;
	padding:12px;
	background:rgba(0, 67, 139, 0.85);
	color: #fff
}

.table-landing table tr th a {
	color: #fff
}

.table-landing table tr th a:hover {
	color: #fbd04d
}

.table-landing table tr td {
	border: 1px solid #0493e2;
	padding: 12px;
	color: #333
}

.table-landing table tr:nth-child(odd) {
	background: #eee
}

.footer-inp {
	border-radius: 2px;
	box-shadow: #414145 0 -1px 0 inset;
	width: 100%;
	padding: 5px 10px;
	background: #252527;
	border: 0
}

.footer-inp:focus {
	box-shadow: #f9ad0a 0 -1px 0 inset;
	transition: .2s ease-in-out
}

.footer-inp::placeholder {
	color: #fff
}

.automation-lp .panel {
	background: #0493e2
}

.automation-lp .panel a {
	color: #fff;
	position: relative;
	width: 100%
}

.automation-lp .panel .panel-body {
	background: #fff
}

.automation-lp .panel .panel-body p {
	font-size: 14px;
	color: #333;
	line-height: 24px
}

.automation-lp .panel .panel-body h2 {
	font-size: 25px;
	color: #0493e2;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 20px
}

.automation-lp .accordion-toggle {
	position: relative;
	display: block;
	content: "\e080"
}

.automation-lp .accordion-toggle:after {
	font-family: 'Glyphicons Halflings';
	content: "\e080";
	color: #fff;
	position: absolute;
	top: 10px;
	right: 10px
}

.automation-lp .accordion-toggle.collapsed:after {
	content: "\e114"
}

.new-modal-box .modal-header h2:after,
.new-modal-box .modal-header h2:before {
	content: '';
	position: absolute;
	background: #777;
	left: 0
}

ul.automation-list {
	margin-top: 15px;
	margin-left: 20px
}

ul.automation-list li {
	font-size: 14px;
	color: #333;
	padding: 5px 0;
	position: relative;
	padding-left: 30px;
}

ul.automation-list li:before{content: ''; position: absolute; height: 13px; width: 13px; border-radius: 50%; background: #000; border: #f9f9f9 solid 2px; left: 0; top: 9px;}
ul.automation-list li:after{content: ''; position: absolute; height: 13px; width: 13px; border-radius: 50%; background: #000; border: #f9f9f9 solid 2px; left: 2px; top: 12px;}


.modal-dialog ul.automation-list li {
	list-style: none
}

ul.automation-list li ul li {
	font-size: 13px;
	color: #777;
	line-height: 24px;
	list-style: circle;
	margin-left: 15px
}

.new-modal-box .modal-content {
	border-radius: 0!important
}

.new-modal-box .modal-header h2:before {
	width: 20%;
	height: 1px;
	bottom: -5px
}

.new-modal-box .modal-header h2:after {
	width: 3%;
	height: 5px;
	bottom: -7px
}

.new-modal-box .modal-header h2 {
	position: relative;
	font-size: 25px;
	width: 80%
}

@media (max-width:992px) {
	.landing-lp-tabs ul.nav-tabs li {
		width: 50%;
		margin-top: 3px
	}
}

@media (max-width:680px) {
	.landing-lp-tabs ul.nav-tabs li {
		width: 98%;
		margin-top: 3px;
		margin-left: 5px;
		margin-right: 5px
	}
}

.bgGrayBlue {
	background: #fafafa!important
}

.logo-slider ul {
	margin: 0;
	padding: 0
}

.logo-slider ul li {
	display: inline-block;
	width: 23%;
	margin-top: 15px;
	margin-left: 15px;
	padding: 30px
}

.carousel-control.left,
.carousel-control.right {
	background: 0 0!important;
	color: #000!important
}

.new-year h1 span,
.new-year h1 strong {
	color: #fff;
	display: block;
	text-align: center;
	text-shadow: #000 2px 2px 2px
}

.new-year {
	padding: 16px;
	z-index: 999999;
	width: 100%;
	background: url(../images/new-year.jpg) center no-repeat;
	background-size: cover;
	position: fixed;
	bottom: 0
}

.new-year h1 {
	margin: 0
}

.new-year h1 span {
	font-size: 18px;
	line-height: 10px
}

.new-year h1 strong {
	font-size: 22px;
	margin-top: 5px
}

.navbar-brand img {
	width: 190px;
}

.whatsapp-icons{width: 17px;}

.enquire-foo{background: #f5f5f5; padding:80px 0;}
.enquire-foo-inner-left{font-size: 35px; font-weight: 600; text-align: center; margin-bottom: 35px; color: #fff; line-height: 45px;}
.enquire-foo-inner-right{text-align: center;}
.enquire-now-button{background: #fed804; color: #000; box-shadow: rgba(0,0,0,0.3) 1px 1px 3px; display: inline-block; font-size: 16px; padding:10px 30px; border-radius: 4px; }
.trust-img{width: 210px; margin: auto;}
.enquire-now-button:hover{background: #d9b907; color: #fff;}

@media(max-width: 767px){
	.header-lp-inner{padding: 10px 15px;}
	.link-first{margin: 0;}
	.header-box-right-lp ul li{padding:5px; font-size: 20px; }
	.mail-mb{display: block; background: rgba(255,255,255,0.3); height: 37px; width: 37px; border-radius: 50%; text-align: center; padding-top: 7px;}
	.mail-desk{display: none !important;}
	.whatsapp-bg{background: #2ab200 !important;}
	.company-logo{position: absolute; top: 180px; right: 30px;}
	.hero__text-content span{font-size:27px; }
	.microsoft-header .hero__text-content h1 strong{font-size: 35px !important;}
	.enquire-foo, .mb-mr-btm{margin-bottom: -30px;}
/*	.header-lp-inner-fixed{position: relative;}*/
	.footer-sticky-enquire{display: none;}
	.company-logo{display: none !important;}
}

@media(max-width: 560px){
	.header-box-left-lp a.header-box-left-lp-img img{width: 157px;}
}